@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000310}}
.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000317}}
.media,
.media .media {
  margin-top: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000321}}
.media:first-child {
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000326}}
.media-object {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000331}}
.media-heading {
  margin: 0 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000340}}
.media > .pull-left {
  margin-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000343}}
.media > .pull-right {
  margin-left: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/media\.less}line{font-family:\0000353}}
.media-list {
  padding-left: 0;
  list-style: none;
}
